count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-log_p_detailed&page=2
previous: null
results:
- base_id: TFFM0099
  experiment_name: ReMap2020_SPI1
  log_p_1st_order: '183148.0'
  log_p_detailed: '176829.0'
  matrix_base_id: MA0080
  matrix_id: MA0080.5
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0099.2/
  matrix_version: '5'
  name: SPI1
  tffm_id: TFFM0099.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0099.2/
  version: '2'
- base_id: TFFM0058
  experiment_name: ENCSR000EEB.mafk.hepg2
  log_p_1st_order: '136120.0'
  log_p_detailed: '142020.0'
  matrix_base_id: MA0496
  matrix_id: MA0496.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0058.2/
  matrix_version: '2'
  name: MAFK
  tffm_id: TFFM0058.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0058.2/
  version: '2'
- base_id: TFFM0058
  experiment_name: ReMap2020_MAFK
  log_p_1st_order: '124343.0'
  log_p_detailed: '134652.0'
  matrix_base_id: MA0496
  matrix_id: MA0496.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0058.3/
  matrix_version: '3'
  name: MAFK
  tffm_id: TFFM0058.3
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0058.3/
  version: '3'
- base_id: TFFM0722
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '119905.0'
  log_p_detailed: '119142.0'
  matrix_base_id: MA0466
  matrix_id: MA0466.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0722.1/
  matrix_version: '3'
  name: CEBPB
  tffm_id: TFFM0722.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0722.1/
  version: '1'
- base_id: TFFM1045
  experiment_name: corn-DAP-seq_DatasetID_30-3_GSE120304-DAP-seq_SBP30-UB3_1.narrowPeak
  log_p_1st_order: '117320.0'
  log_p_detailed: '114278.0'
  matrix_base_id: MA2419
  matrix_id: MA2419.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1045.1/
  matrix_version: '1'
  name: UB3
  tffm_id: TFFM1045.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1045.1/
  version: '1'
- base_id: TFFM0500
  experiment_name: CistromeDB_63808
  log_p_1st_order: '110463.0'
  log_p_detailed: '110479.0'
  matrix_base_id: MA0043
  matrix_id: MA0043.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0500.1/
  matrix_version: '2'
  name: HLF
  tffm_id: TFFM0500.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0500.1/
  version: '1'
- base_id: TFFM0500
  experiment_name: CistromeDB_63808
  log_p_1st_order: '110322.0'
  log_p_detailed: '110213.0'
  matrix_base_id: MA0043
  matrix_id: MA0043.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0500.2/
  matrix_version: '3'
  name: HLF
  tffm_id: TFFM0500.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0500.2/
  version: '2'
- base_id: TFFM0035
  experiment_name: ReMap2020_FOXA1
  log_p_1st_order: '123884.0'
  log_p_detailed: '105383.0'
  matrix_base_id: MA0148
  matrix_id: MA0148.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0035.2/
  matrix_version: '4'
  name: FOXA1
  tffm_id: TFFM0035.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0035.2/
  version: '2'
- base_id: TFFM0058
  experiment_name: wgEncodeAwgTfbsSydhHepg2Mafkab50322IggrabUniPk.narrowPeak
  log_p_1st_order: '88249.8'
  log_p_detailed: '98820.5'
  matrix_base_id: MA0496
  matrix_id: MA0496.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0058.1/
  matrix_version: '1'
  name: MAFK
  tffm_id: TFFM0058.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0058.1/
  version: '1'
- base_id: TFFM0713
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '99945.8'
  log_p_detailed: '97409.0'
  matrix_base_id: MA0080
  matrix_id: MA0080.6
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0713.1/
  matrix_version: '6'
  name: Spi1
  tffm_id: TFFM0713.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0713.1/
  version: '1'
